<?php

$o = 0;

$smenu[$o]["name"] = Lang::getLanguageString("project_homepage");
$smenu[$o]["link"] = "http://www.moregroupware.com/";
$smenu[$o]["target"] = "_blank";
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("download");
$smenu[$o]["link"] = "http://sourceforge.net/project/showfiles.php?group_id=32034&package_id=24110";
$smenu[$o]["target"] = "_blank";

createSubmenu($smenu);

?>